using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Stat.Cache
{
    public interface IWebSite
    {
        Stat.Model.WebSites Get(int webid);
        /// <summary>
        /// 报表时使用
        /// </summary>
        /// <param name="webID"></param>
        /// <returns></returns>
        IList<Model.WebsiteStructure> GetRuleList(int webID);
    }
}
